Bug 457002 - Deployment Guide 5.2 shows January 2008 as a build date!
Summary: Deployment Guide 5.2 shows January 2008 as a build date!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Deployment_Guide
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Joshua Wulf
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-29 05:36 UTC by Ankit Patel
Modified: 2014-10-19 22:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 03:57:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ankit Patel 2008-07-29 05:36:56 UTC
Description of problem:
Deployment Guide for el 5.2 shows "January 2008" as a build date instead of current.

https://engineering.redhat.com/docbot/gu-IN/Red_Hat_Enterprise_Linux/5.2/html/Deployment_Guide/


Version-Release number of selected component (if applicable):
5.2

How reproducible:
everytime

Steps to Reproduce:
1. Build HTMLs through docbot
2. Visit HTML urls
3.
  
Actual results:
January 2008 is shown as a build date

Expected results:
"Current_Month" 2008 should be shown as a build date

Additional info:

Comment 1 Joshua Wulf 2008-07-29 06:22:25 UTC
updated in svn to July 2008


Note You need to log in before you can comment on or make changes to this bug.